.form-group[data-v-05b667b8] {
  margin-bottom: 20px;
}
.date[data-v-05b667b8] {
  color: #3c4b64;
  font-size: 20px;
  font-weight: bold;
}
[data-v-4ce23d0e] .btn {
  background: #fff;
  border: 1px solid #5cb85c;
  color: #5cb85c;
}
@charset "UTF-8";
.main-modal-overlay[data-v-50bc9066] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-50bc9066] {
  width: 360px;
  padding: 30px 20px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-height: 525px;
  overflow: auto;
  font-size: 13px;
}
.main-modal-window.sub[data-v-50bc9066] {
  width: 360px !important;
  min-width: 360px !important;
}
.main-modal-container[data-v-50bc9066] {
  width: 100%;
}
.main-modal-container_block[data-v-50bc9066] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-50bc9066] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-50bc9066] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-50bc9066] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-50bc9066] {
  width: 100%;
}
.main-modal-frame p[data-v-50bc9066] {
  font-weight: 700;
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-50bc9066] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-50bc9066] {
  background: #999;
}
.modal-enter-active[data-v-50bc9066],
.modal-leave-active[data-v-50bc9066] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-50bc9066],
.modal-leave-active .modal-window[data-v-50bc9066] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-50bc9066] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-50bc9066],
.modal-leave-to[data-v-50bc9066] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-50bc9066],
.modal-leave-to .modal-window[data-v-50bc9066] {
  opacity: 0;
  transform: translateY(-20px);
}
.asterisk[data-v-50bc9066] {
  padding-left: 12px;
  position: relative;
  color: #ea5550;
  font-size: 14px !important;
}
.asterisk[data-v-50bc9066]::before {
  content: "※";
  position: absolute;
  top: -2px;
  left: 0;
}
.error-area[data-v-50bc9066] {
  display: flex;
  align-items: center;
  justify-content: center;
}
.error-area span[data-v-50bc9066] {
  background: red;
  border-radius: 20px;
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
  padding-top: 2px;
}
